<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cocktail Configurator</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.css" rel="stylesheet" />
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.3/flowbite.min.js"></script>
    <script src="https://aframe.io/releases/1.4.1/aframe.min.js"></script>
    <script type="text/javascript" src="js/diy.js" defer></script>
</head>


<body class="bg-white text-gray-600 work-sans leading-normal text-base tracking-normal">
    
    <header class="bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <a href="diytail.html" class="font-bold text-lg hover:text-gray-400"" >WORKSHOP A-FRAME</a>
        </div>
    </header>


    <div class="flex items-center pt-4 pb-4">
        <div style="height: 700px;" class="w-3/6">
            
            <!--/SCENE/-->
            <a-scene embedded vr-mode-ui="enabled: false">
                
                <!--/ENTITIES/-->
                <!--ASSETS-->    







                <!--CAMERA-->
             



                <!--LIGHT-->
                


                <!--/PRIMITIVES/-->
                <!--CYLINDER-->
                

            </a-scene>
                
        </div>
        

        <div class=" text-left w-3/6 px-10">
            <span class="text-2xl ">DRANKEN</span><span class="pl-60"></span>Total <span id="valueTotal" class="text-1xl">0</span>
            <div class="flex text-left">
                <div class="pt-1 pb-3">
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">VOKDA</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">WHITE RUM</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">PASSOA</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">ORANGEJUICE</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">SPRITE</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">CRANBERRY</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">PEACH</button><br>
                    <button class="bg-gray-900 mx-1 mb-1 mt-1 text-white font-bold py-2 px-4 rounded-full">LEMON</button><br>
                </div>
                <div class="pl-10">
                    <input id="sliderVodka" oninput="functionVodka()" type="range" min="0" max="100" value="0" class="mt-8 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueVodka" class="text-1xl">0</span>%<br>
                    <input id="sliderRum" oninput="functionRum()" type="range" min="0" max="100" value="0" class="mt-9 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueRum" class="text-1xl">0</span>%<br>
                    <input id="sliderPassoa" oninput="functionPassoa()" type="range" min="0" max="100" value="0" class="mt-8 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valuePassoa" class="text-1xl">0</span>%<br>
                    <input id="sliderJuice" oninput="functionJuice()" type="range" min="0" max="100" value="0" class="mt-9 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueJuice" class="text-1xl">0</span>%<br>
                    <input id="sliderSprite" oninput="functionSprite()" type="range" min="0" max="100" value="0" class="mt-8 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueSprite" class="text-1xl">0</span>%<br>
                    <input id="sliderCranberry" oninput="functionCranberry()" type="range" min="0" max="100" value="0" class="mt-9 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueCranberry" class="text-1xl">0</span>%<br>
                    <input id="sliderPeach" oninput="functionPeach()" type="range" min="0" max="100" value="0" class="mt-8 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valuePeach" class="text-1xl">0</span>%<br>
                    <input id="sliderLemon" oninput="functionLemon()" type="range" min="0" max="100" value="0" class="mt-9 w-96 h-2 mr-4 bg-gray-200 rounded-lg appearance-none cursor-pointer dark:bg-gray-700"><span id="valueLemon" class="text-1xl">0</span>%<br>
                </div>
            </div>
            <span class="text-2xl">GLAS</span>
            <div class="pt-1 pb-3">
                <button class="bg-gray-900 mx-1 mb-1 mt-1 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">GLAS 1</button>
                <button class="bg-gray-900 mx-1 mb-1 mt-1 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">GLAS 2</button>
                <button class="bg-gray-900 mx-1 mb-1 mt-1 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">GLAS 3</button>
            </div>
            <span class="text-2xl">EXTRA'S</span>
            <div class="pt-1 pb-3">
                <button class="bg-gray-900 mx-1 mb-1 mt-1 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full" onclick="rietje()">RIETJE</button>
            </div>

        </div>
    </div>


    <footer class="bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <p>&copy; 2023 WORKSHOP A-FRAME</p>
        </div>
    </footer>
</body>

</html>